Activity log for bug #968146

Date Who What changed Old value New value Message
2012-03-29 10:44:49 Albert Astals Cid bug added bug
2012-03-29 10:45:08 Albert Astals Cid branch linked lp:~aacid/unity-2d/fixspreadtogglingfromlauncher
2012-03-29 11:04:08 Albert Astals Cid summary toggling the pread from the launcher does not work toggling the spread from the launcher does not work
2012-03-29 11:09:21 Gerry Boland bug task added unity-2d (Ubuntu)
2012-03-29 11:09:27 Gerry Boland unity-2d: status New Confirmed
2012-03-29 11:09:34 Gerry Boland unity-2d: importance Undecided Medium
2012-03-29 11:09:37 Gerry Boland unity-2d: milestone 5.10.0
2012-03-29 11:09:39 Gerry Boland unity-2d (Ubuntu): status New Confirmed
2012-03-29 11:09:46 Gerry Boland unity-2d: assignee Albert Astals Cid (aacid)
2012-03-29 13:32:47 Gerry Boland unity-2d: status Confirmed Fix Committed
2012-04-12 15:00:42 Didier Roche unity-2d: status Fix Committed Fix Released
2012-04-12 17:57:17 Launchpad Janitor branch linked lp:unity-2d
2012-04-12 20:38:17 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity-2d
2012-04-13 16:14:07 Launchpad Janitor unity-2d (Ubuntu): status Confirmed Fix Released